<!doctype html>
<html>

<head>
  <meta charset="utf-8" />
  <title>Машинное обучение</title>
  <link rel="stylesheet" href="style.css">
</head>

<body>
  <h1>Машинное обучение (ML)</h1>
  <div class="definition">
    <p>Машинное обучение (ML) — математическая дисциплина позволяющая строить прогнозы, основываясь на эмпирических
      данных.</p>
  </div>
</body>

</html>